html, body {
  height: 100%;
}
body {
    display: flex;
	flex-direction: column;
	
	text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
}

body .gform_wrapper form .gform_body > .gform_fields > li {
	margin-bottom: 11px;
}
body .gform_wrapper form .gform_body > .gform_fields > li > .gfield_label,
body .gfield_required {
	font-size: 13.5px;
	margin-bottom: 5px;
}

h1 {
	line-height: 150%;
}
h3 {
	font-size: 22px;
}
h5 {
	line-height: 115%;
	margin-bottom: 13px;
}
#header .inner-wrapper a.logo {
    width:177px;
    padding-top:33px
}
#header .inner-wrapper .tagline-menu-wrapper {
    padding-top:19px
}
#header .inner-wrapper .tagline-menu-wrapper .tagline, #nav #menu-main-menu li a, #nav #menu-trigger,.more-menu-wrapper #menu-more-menu li a {
    font-family: 'Work Sans';
    text-transform: uppercase;
    font-size: 13.5px;
    letter-spacing: 0.025em;
    position: relative;
    text-rendering: optimizeLegibility;
    font-weight: normal;
}
#header .inner-wrapper .tagline-menu-wrapper .tagline {
    margin-bottom:0px;
    color:#b0afb1;
}

#nav {
	position: absolute;
	right: 33px;
	bottom: 19px;
	align-items: flex-end;
}

#nav #menu-main-menu {
	align-items: flex-end;
}
#nav #menu-main-menu li a,#nav #menu-trigger {
	color:#565759;
}
#nav #menu-main-menu li a:hover {
	color:#b0afb1;
}
#nav #menu-trigger i,#nav #menu-trigger.active i {
	display:none;
}
a#menu-trigger.open-close-menu.active:after {
	content: '';
    display: block;
    background: #414042;
    height: 1px;
    width: 100%;
    position: absolute;
    bottom: -20px;
    left: 0;
    opacity: 1;
    transition: all 250ms ease;	
}
.more-menu-wrapper {
/* 	width: calc(100% + 66px); */
	width: auto;
	padding-top: 16px;
	background: rgba(247, 247, 247, 1);
	z-index: -1;
}
.more-menu-wrapper #menu-more-menu {
	padding-top:11px;
}
.more-menu-wrapper #menu-more-menu li a {
	min-width: auto;
	border-top:none;
	padding:11px 33px 11px 66px;
}
.more-menu-wrapper #menu-more-menu li#menu-item-50 a {
	padding-bottom:22px;
}

.menu-item-430 {
	display: block;
}

#content {
    flex: 1 0 auto;
}

.single-page-inner-wrapper h3 {
	line-height: 150%;
}
.single .property-details-wrapper .property-description {
	margin-top: 7px;
}
.single .property-details-wrapper .property-description .property-address {
	margin-bottom: 10px;	
}
.single .property-details-wrapper .property-description .property-tagline {
	margin-bottom: 17px;
}
.single .property-details-wrapper .property-details {
	margin-left: 7px;
}
.single .property-details-wrapper .property-details .property-detail {
	margin-bottom: 0;
}

#content .latest-posts-wrapper .latest-posts-inner-wrapper .latest-post .read-more i {
    padding: 0 .3em;
}
#content a i {
    transform: translateX(-5px);
    -webkit-transform: translateX(-5px);
}
#content a:hover i {
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
}
#content .back {
	opacity: 1;	
}
/* #content .back i {
    transform: rotate(180deg) translateX(-5px);
    -webkit-transform: rotate(180deg) translateX(-5px);
}
#content .back:hover i {
    transform: rotate(180deg) translateX(0px);
    -webkit-transform: rotate(180deg) translateX(0px);
} */
#content .back i {
	transform: rotate(180deg) translateX(-0px);
	-webkit-transform: rotate(180deg) translateX(-0px);
	opacity: 1;
}
#content .back:hover i {
	transform: rotate(180deg) translateX(5px);
	-webkit-transform: rotate(180deg) translateX(5px);
	opacity: 1;
}
#content .latest-posts-wrapper .latest-posts-inner-wrapper .latest-posts-title a {
	letter-spacing: 0.025em;	
}
#content .page-row-person-with-content .person-with-content-inner-wrapper .content p {
	line-height: 115%;
	margin-bottom: 13px;
}

.gform_wrapper form .gform_body > .gform_fields > li input[type="text"], .gform_fields > li input[type="email"], .gform_fields > li input[type="phone"], .gform_wrapper form .gform_body > .gform_fields > li select, .gform_wrapper form .gform_body > .gform_fields > li textarea {
	border-radius: 0px;
	-webkit-appearance: none;	
}

i.icon-arrow-right{
    margin: 0 .25em;
}

.home .page-row {
	border-top: solid 1px #414042;
}
.home .page-row:first-child {
	border-top: none;
}
.page-row {
	padding-top: 28px;
	border-top: none;
}
.page-row:first-child {
	margin-top: 0px;
}
.page-row-content .small-title {
	line-height: 150%;
	max-width: 95%;
}
.page-row ul li {
	margin-bottom: 0.15em;
}
.page-row-three-columns .three-columns-inner-wrapper .column-links a {
    font-family: 'Work Sans';
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: .06em;
    text-rendering: optimizeLegibility;
}

.post-type-archive #content .property-listing-wrapper .property-listing .property-details-wrapper {
    padding: 0px 3px 0 7px;
	margin-top: 12px;
}
.post-type-archive #content .property-listing-wrapper .property-listing .property-details-wrapper .property-details {
    width: 40%;
    font-size: 15px;
	margin: .4em 0;
}
.post-type-archive #content .property-listing-wrapper .property-listing .property-details-wrapper .property-suburb-price-wrapper {
	padding-right: 4px;
}
.post-type-archive #content .property-listing-wrapper .property-listing .property-details-wrapper .property-tagline-features-wrapper .property-tagline {
    width: calc(60% - .5em);
}
.post-type-archive #content .property-archive-buy-wrapper {
	display: flex;
	margin: 0 auto;
}
.post-type-archive #content .property-archive-buy-wrapper .property-listing-wrapper .property-type-heading {
	margin-bottom: 45px;
}

post-type-archive-rent  #content .property-archive-wrapper {
	padding-top: 40px;
}

.property-listing-wrapper.property-listing-column.property-listing-column-auction-private-sales {
	order: 2;
}
.property-listing-wrapper.property-listing-column.property-listing-column-off-the-plan {
	order: 1;
}

.button-load-more.button-load-more-properties-buy {
	order: 3;
}

/* .property-single-wrapper {
	margin: 30px auto;
} */


.property-slider-wrapper {
	margin-bottom: 13px;
}

.property-price-description {
	margin-top: 20px;	
}

.single-post-nav {
	margin-top: 40px;
    margin-bottom: 64px;
}

#footer {
	margin-top: 0px;
}
#footer .inner-wrapper .footer-item-socials {
    line-height: 1.4rem;
}

#footer .inner-wrapper .social-links {
    margin-bottom: 29px;
}

/*****************************
 *****  Mobile Overrides *****
 *****************************/

@media screen and (max-width: 700px)
{
	#nav #menu-main-menu li {
		margin-right: 25px;
	}

}

@media screen and (max-width: 700px)
{
    #content {
        padding-top: 150px!important;
    }
	#header .inner-wrapper a.logo {
		width: 163px;
		margin-left: -25px;
		padding-top: 12px;
		padding-bottom: 12px;
	}
	#nav {
		right: 20px;
		bottom: 41px;
	}
	.inner-wrapper {
		padding: 0px 25px;
	}
	a#menu-trigger.open-close-menu.active:after {
		bottom: -40px;
	}
	.more-menu-wrapper {
/* 		width: 100vw; */
		top: 55px;
	}
	.more-menu-wrapper #menu-more-menu li a
    {
    	width: auto;
		white-space: pre;
		padding-left: 25px;
    }
	
	.post-type-archive #content .property-listing-wrapper .property-listing .property-details-wrapper .property-suburb-price-wrapper {
		width: 100%;
		left:0px;
		right: 0px;
		padding-right: 0px;
	}
	.post-type-archive #content .property-listing-wrapper .property-listing .property-details-wrapper {
		padding: 0px;
	}
	.post-type-archive #content .property-listing-wrapper .property-listing .property-details-wrapper .property-details {
		margin: .4em -8px .4em 0;
	}
	.post-type-archive #content .property-listing-wrapper .property-listing .property-details-wrapper .property-tagline-features-wrapper .property-tagline {
		width: 50%;
	}
}

@media screen and (max-width: 900px)
{
	.menu-item-430 {
        display: none;
    }
}

@media screen 
and (orientation: landscape)
and (max-width: 900px)
{
	@supports(padding: max(0px)) {
		.inner-wrapper {
			padding-left: max(33px, env(safe-area-inset-left));
			padding-right: max(30px, env(safe-area-inset-right));
		}
	}
	
	@supports(right: max(0px)) {
		#nav {
			right: max(33px, env(safe-area-inset-right));
		}
	}
	
	#header .inner-wrapper a.logo {
		margin-left: 0px;
	}

	
}